### Method

# Pango.Layout.get_font_description

#### Declaration [src]

    const PangoFontDescription*
    pango_layout_get_font_description (
      PangoLayout* layout
    )

#### Description [src]

Gets the font description for the layout, if any.

#### Return value

Returns: `PangoFontDescription`
a pointer to the layout’s font description, or `NULL` if the font description from the layout’s context is inherited. This value is owned by the layout and must not be modified or freed.
Ownership is not transferred to the caller
Can be `NULL`